import { MessageProps } from '../react-components';
declare const _default: import('@storybook/csf').ComponentAnnotations<import('@storybook/react/dist/types-a5624094').R, MessageProps>;
export default _default;
export type MessageStoryProps = MessageProps;
export declare const DefaultMessage: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, MessageProps>;
export declare const ErrorMessage: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, MessageProps>;
